.grid-info {
  display: grid;
  grid-template-columns: 1fr minmax(0, 2fr) 1fr minmax(0, 2fr);
  grid-column-gap: 1%;
  row-gap: 10px;
  align-items: start;
  overflow: hidden;
  vertical-align: auto;
}

.grid-overlap {
  margin-right: -150%;
}

.colspan-field {
  grid-column-start: 2;
  grid-column-end: -1;
}

.col-spacer {
  grid-column-start: 3;
  grid-column-end: -1;
}
